# 基础镜像
FROM  openjdk:8-jre
# author
MAINTAINER wfc

# 挂载目录
VOLUME /opt/wfc
# 创建目录
RUN mkdir -p /opt/wfc
# 指定路径
WORKDIR /opt/wfc
# 复制jar文件到路径
COPY ./jar/wfc-gateway.jar /opt/wfc/wfc-gateway.jar
# 启动网关服务
ENTRYPOINT ["java","-jar","wfc-gateway.jar"]